<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gomoku: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gomoku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Plateau Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_plateau.html">Plateau</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_plateau.html#a1cb087d154a06586b63e9664fe777197">afficher</a>() const</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_plateau.html#a7efae1b55ca65e8e87da45920761ed0c">checkDiagonale</a>(int x, int y)</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plateau.html#a8ddb18540b78d801c6297b7769cbeb21">checkHorizontal</a>()</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_plateau.html#a831ab782ef48c2cd5b25af9bd07f7306">checkVertical</a>()</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plateau.html#a389352cb35c9b69d047450810f523d8a">coupAutorise</a>(int x, int y)</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_plateau.html#ab1e2153e5ea741119012fd01ab4677dd">getPionAt</a>(int x, int y) const</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plateau.html#a07026170529dd928238ee45de0a797d7">Plateau</a>()</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_plateau.html#a73c386076bce288714410059e5308abc">reinit</a>()</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plateau.html#a0a4fbd18042b9d89a8e4e8e46aea0f25">setPionAt</a>(int x, int y, Couleur couleur)</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_plateau.html#a0e6ae72e4d7e9923f996c1247e6a6c8b">~Plateau</a>()</td><td class="entry"><a class="el" href="class_plateau.html">Plateau</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
